Bug 975327 - [abrt] tracker-0.16.1-1.fc20: magazine_chain_pop_head: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.1-1.fc20: magazine_chain_pop_head: Process /usr/libexec/t...
Status: CLOSED DUPLICATE of bug 1010508
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:f38b7696ebb5bc53210b8db4ab3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 02:29 EDT by Nicolas Mailhot
Modified: 2018-06-07 06:44 EDT (History)
76 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-01 10:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.56 KB, text/plain)
2013-06-18 02:29 EDT, Nicolas Mailhot
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-18 02:30 EDT, Nicolas Mailhot
no flags Details
File: core_backtrace (3.05 KB, text/plain)
2013-06-18 02:30 EDT, Nicolas Mailhot
no flags Details
File: dso_list (3.18 KB, text/plain)
2013-06-18 02:30 EDT, Nicolas Mailhot
no flags Details
File: environ (1.72 KB, text/plain)
2013-06-18 02:30 EDT, Nicolas Mailhot
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-18 02:30 EDT, Nicolas Mailhot
no flags Details
File: maps (15.54 KB, text/plain)
2013-06-18 02:30 EDT, Nicolas Mailhot
no flags Details
File: open_fds (826 bytes, text/plain)
2013-06-18 02:30 EDT, Nicolas Mailhot
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-18 02:30 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2013-06-18 02:29:54 EDT
Version-Release number of selected component:
tracker-0.16.1-1.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-store
kernel:         3.10.0-0.rc5.git0.1.fc20.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 15 10:59:03 arekh abrt[12357]: Saved core dump of pid 1577 (/usr/libexec/tracker-store) to /var/tmp/abrt/ccpp-2013-06-15-10:59:02-1577 (59117568 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:545
 #1 thread_memory_magazine1_alloc at gslice.c:848
 #2 g_slice_alloc at gslice.c:1007
 #3 g_slice_alloc0 at gslice.c:1042
 #4 g_object_notify_queue_freeze at gobject.c:237
 #5 g_object_init at gobject.c:958
 #6 g_type_create_instance at gtype.c:1862
 #7 g_object_new_internal at gobject.c:1738
 #10 tracker_sparql_variable_construct at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:81
 #11 tracker_sparql_variable_new at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:81

Potential duplicate: bug 717852
Comment 1 Nicolas Mailhot 2013-06-18 02:29:58 EDT
Created attachment 762339 [details]
File: backtrace
Comment 2 Nicolas Mailhot 2013-06-18 02:30:01 EDT
Created attachment 762340 [details]
File: cgroup
Comment 3 Nicolas Mailhot 2013-06-18 02:30:04 EDT
Created attachment 762341 [details]
File: core_backtrace
Comment 4 Nicolas Mailhot 2013-06-18 02:30:07 EDT
Created attachment 762342 [details]
File: dso_list
Comment 5 Nicolas Mailhot 2013-06-18 02:30:10 EDT
Created attachment 762343 [details]
File: environ
Comment 6 Nicolas Mailhot 2013-06-18 02:30:13 EDT
Created attachment 762344 [details]
File: limits
Comment 7 Nicolas Mailhot 2013-06-18 02:30:17 EDT
Created attachment 762345 [details]
File: maps
Comment 8 Nicolas Mailhot 2013-06-18 02:30:22 EDT
Created attachment 762346 [details]
File: open_fds
Comment 9 Nicolas Mailhot 2013-06-18 02:30:25 EDT
Created attachment 762347 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-09-16 10:12:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 11 Luo Bin 2013-12-20 12:18:44 EST
Another user experienced a similar problem:

just login cinnamon,error produced.
the icons which should be on the desktop all gone.
maybe related with the packages named nemo.
when this happen ,nemo crashs the same time.

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.11.10-301.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Eli Boaz 2013-12-21 02:03:49 EST
Another user experienced a similar problem:

I do not know what caused this problem. I hope the trace files are useful.

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.11.10-301.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Michal Nowak 2014-01-18 12:59:22 EST
Another user experienced a similar problem:

Was installing nautilus-terminal via DNF.

reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.12.7-300.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 antman 2014-01-21 07:21:24 EST
Another user experienced a similar problem:

I was copying files from ext drive

reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.12.8-300.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Brian J. Murrell 2014-03-01 12:05:44 EST
I wonder how many people have to report this bug before it even gets a triaging.  The CC list is up to 31 now.
Comment 16 im_asmodeus 2014-03-02 09:21:30 EST
(In reply to Brian J. Murrell from comment #15)
> I wonder how many people have to report this bug before it even gets a
> triaging.  The CC list is up to 31 now.

Deji Akingunola is the person to ask, as his name is under column assigned to, I'm sure he will be happy to 'enlighten' you regarding the progress made on this bug.
Comment 17 Mark Curran 2014-03-04 10:11:09 EST
Another user experienced a similar problem:

unknown!

reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-extract
kernel:         3.13.5-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-extract killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 18 chris.kjeldgaard 2014-03-19 16:21:20 EDT
Another user experienced a similar problem:

Happened at boot 

reporter:       libreport-2.2.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.13.6-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 19 gopapado 2014-03-28 19:29:08 EDT
Another user experienced a similar problem:

It just appeared, out of the blue (a few hours after a CLEAN installation).

reporter:       libreport-2.2.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.13.7-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 20 morgan read 2014-04-13 07:51:38 EDT
Another user experienced a similar problem:

Space problems, perhaps?

reporter:       libreport-2.2.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-store
kernel:         3.13.6-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-store killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 21 morgan read 2014-04-13 07:58:57 EDT
Another user experienced a similar problem:

Space problem, perhaps?

reporter:       libreport-2.2.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-store
kernel:         3.13.6-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-store killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 22 Luiz Fernando V. Silva 2014-06-02 08:49:47 EDT
Another user experienced a similar problem:

Started a new session after a weekend with the computer being off.

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.14.4-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 23 mjgehrmann 2014-06-19 01:33:38 EDT
Another user experienced a similar problem:

Using remmina in an RDP session. Only other running apps were firefox and gedit.

Normal usage nothing special

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-store
kernel:         3.14.4-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-store killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 24 汪明衡 2014-07-07 00:47:50 EDT
Another user experienced a similar problem:

It appeared right after I login, no idea what contribute to the problem.

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.14.9-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 25 Marco Nolden 2014-07-20 10:54:56 EDT
Another user experienced a similar problem:

The root ('/') partition was full.

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-store
kernel:         3.12.6-300.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-store killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 26 Fedora Admin XMLRPC Client 2014-07-26 13:12:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 27 Fedora Admin XMLRPC Client 2014-07-27 02:34:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 28 Debarshi Ray 2014-10-01 10:42:03 EDT

*** This bug has been marked as a duplicate of bug 1010508 ***

Note You need to log in before you can comment on or make changes to this bug.